locked
Problem after installing sp1 RRS feed

  • Question

  • Hi,

    I have a project server 2010. A week ago I tried to install sp1 and tit stopped working. Every time I enter the pwa I'm getting an error. I found the following error in the sharepoint ULS:

    [QSERVICE] SSP: 57bd165e-2f42-48a0-abb0-f97652640f97  Site: 36c62e90-3165-4eb5-8f64-a5d9dbb3b588Url:  Queue: TimesheetQ: Cannot start queue system for this site. Error: Microsoft.SharePoint.Upgrade.SPUpgradeCompatibilityException: There is a compatibility range mismatch between the Web server and database "ProjectServer_Published", and connections to the data have been blocked to due to this incompatibility. This can happen when a content database has not been upgraded to be within the compatibility range of the Web server, or if the database has been upgraded to a higher level than the web server. The Web server and the database must be upgraded to the same version and build level to return to compatibility range.     at Microsoft.Office.Project.Server.Base.PlatformContext.EnsureConnectionToDatabasesIsAllowed(CachedContextProperties cachedProperties, Guid siteId)     at Microsoft.Office.Project.Server.Base.PlatformContext.PreInitialize(Guid trackingId, Guid siteId, SPUrlZone urlZone, CultureInfo languageCulture, CultureInfo localeCulture)     at Microsoft.Office.Project.Server.Base.PlatformContext..ctor(Guid correlationId, Guid siteId, SPUrlZone urlZone)     at Microsoft.Office.Project.Server.Base.PlatformContext..ctor(Guid siteId, SPUrlZone urlZone)     at Microsoft.Office.Project.Server.Services.QueueManager.SiteQueue.Start()

    I tried installing the latest cu's of project server 2010 and SharePoint 2010 but I'm still getting this error.

    Does anyone know how to solve this issue?

    Thanks


    Id
    Tuesday, November 29, 2011 6:47 AM

Answers